




/*
     FILE ARCHIVED ON 5:13:45 Jul 23, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:38:56 May 8, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/


a.mainmenulinks:link    { color: #F0F0F0; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.mainmenulinks:visited { color: #F0F0F0; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.mainmenulinks:hover   { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.mainmenulinks:active  { color: #F0F0F0; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }

a.minilinks:link    { color: #FFFFFF; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }
a.minilinks:visited { color: #FFFFFF; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }
a.minilinks:hover   { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }
a.minilinks:active  { color: #FFFFFF; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }

a.resourcemenulinks:link    { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.resourcemenulinks:visited { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.resourcemenulinks:hover   { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.resourcemenulinks:active  { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }

a.topmenulinks:link    { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.topmenulinks:visited { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.topmenulinks:hover   { color: #D9F2FF; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.topmenulinks:active  { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }

a.bodylinks:link    { color: #CC0000; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.bodylinks:visited { color: #CC0000; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.bodylinks:hover   { color: black; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.bodylinks:active  { color: #CC0000; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }

a.bodylinksbig:link    { color: #CC0000; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }
a.bodylinksbig:visited { color: #CC0000; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }
a.bodylinksbig:hover   { color: black; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }
a.bodylinksbig:active  { color: #CC0000; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }

a.bodylinkslarge:link    { color: #FFFF00; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 12pt }
a.bodylinkslarge:visited { color: #FFFF00; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 12pt }
a.bodylinkslarge:hover   { color: #FFFF00; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 12pt }
a.bodylinkslarge:active  { color: #FFFF00; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 12pt }

a.booklinks:link    { color: purple; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.booklinks:visited { color: purple; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.booklinks:hover   { color: black; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt; font-weight: bold }
a.booklinks:active  { color: purple; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }

a.smalllinks:link    { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }
a.smalllinks:visited { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }
a.smalllinks:hover   { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }
a.smalllinks:active  { color: yellow; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 7pt }

a.ladybirdlinks:link    { color: purple; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.ladybirdlinks:visited { color: purple; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.ladybirdlinks:hover   { color: black; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }
a.ladybirdlinks:active  { color: purple; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 8pt }

a.alphabet:link    { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }
a.alphabet:visited { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }
a.alphabet:hover   { color: pink; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }
a.alphabet:active  { color: white; background-color: transparent; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans- serif; font-size: 10pt }

table.bodytext { font-family: Verdana, Arial, Helvetica, sans- serif; color: black;  font-size: 10pt }

table.titletext { font-family: Verdana, Arial, Helvetica, sans- serif; color: purple;  font-size: 12pt }

table.small { font-family: Arial, Verdana, Helvetica, sans- serif; color: #000066;  font-size: 10pt }

table.smaller { font-family: Verdana, Arial, Helvetica, sans- serif; color: black;  font-size: 8pt }

table.captions { font-family: Verdana, Arial, Helvetica, sans- serif; color: purple;  font-size: 8pt }

table.smallerpurple { font-family: Verdana, Arial, Helvetica, sans- serif; color: purple;  font-size: 8pt }

table.smallerwhite { font-family: Verdana, Arial, Helvetica, sans- serif; color: white;  font-size: 8pt }

table.yellowbodytext { font-family: Verdana, Arial, Helvetica, sans- serif; color: yellow;  font-size: 10pt }

table.smallyellow { font-family: Verdana, Arial, Helvetica, sans- serif; color: yellow;  font-size: 8pt }

table.tiny { font-family: Verdana, Helvetica, sans- serif; color: #DDFFFF;  font-size: 7pt }				 
				 
table.pageheading { font-family: Verdana, Arial, Helvetica, sans- serif; color: #666666;  font-size: 10pt }

table.bigheader { font-family: Verdana, Arial, Helvetica, sans- serif; color: #666666;  font-size: 14pt }

td.price { font-family: Verdana, Arial, Helvetica, sans- serif; color: red;  font-size: 10pt }

td.backtomap { font-family: Verdana, Arial, Helvetica, sans- serif; color: red;  font-size: 8pt }				 

.header { font-size: 12pt; font-family: Arial, Verdana, Helvetica, sans-serif; color: #4A046F; font-style: normal; font-weight: bold }

 form , fieldset {
	margin: 0px;
	padding: 0px;
}